# Generated by Django 3.1.3 on 2020-11-20 00:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0075_auto_20201119_2340'),
    ]

    operations = [
        migrations.AddField(
            model_name='sapbooking',
            name='internal_invoice_issued',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.issuedinvoice', verbose_name='Interne Rechnung (ausgestellt)'),
        ),
        migrations.AddField(
            model_name='sapbooking',
            name='internal_invoice_received',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.receivedinvoice', verbose_name='Interne Rechnung (eingehend)'),
        ),
    ]
